From b16e0e423cb6b37fb6bacdad8d95f9d54489fd99 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:43:46 +0200
Subject: [PATCH 221/310] rdesktop: rebuild for libressl-2.9.2.

---
 srcpkgs/rdesktop/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/rdesktop/template b/srcpkgs/rdesktop/template
index a85f5e148af..8c81f89592f 100644
--- a/srcpkgs/rdesktop/template
+++ b/srcpkgs/rdesktop/template
@@ -1,7 +1,7 @@
 # Template file for 'rdesktop'
 pkgname=rdesktop
 version=1.8.6
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-ipv6 --with-sound=alsa --with-openssl=${XBPS_CROSS_BASE}/usr"
 hostmakedepends="pkg-config automake"

